<style TYPE="text/css">
<!--BODY { 
  font-family : Verdana;
  scrollbar-base-color:#AE111A; 
  scrollbar-arrow-color: #AE111A;
  scrollbar-3dlight-color: #A51019;
  scrollbar-highlight-color: #9A0F17;
  scrollbar-face-color: #AE111A;
  scrollbar-shadow-color: #8D0E15;
  scrollbar-darkshadow-color: #800D13;
  scrollbar-track-color: #6F0B11;
  overflow: auto;
}

h1 {font-family: Verdana,Helvetica;color:#585858;font-size:23pt}


TD, BODY, P, DIV,  FORM {font-family: Verdana,Helvetica;font-size:12pt;font-weight:normal;color:#656565}

A {
	color : #585858;
	font-weight : bold;
	text-decoration : none;
}, 

A:visited {
	color : #686868;
	font-weight : bold;
	text-decoration : none;
}, 

A:link {
	color : #787878;
	font-weight : bold;
	text-decoration : none;
}, 


A:hover   {font: Verdana; font-weight:bold; color: #454545; text-decoration: none; height: 0; filter: Alpha(Opacity=80, FinishOpacity=30, style=1); text-decoration:underline overline;}



.contents  {
	font-size : 12px;
	font-family : Verdana;
	font-weight : ;
	color : #C0C0C0;
	text-align : left;
	border-left-width : 0;
	border-right-width : 0;
	border-top-width : 0;
	border-bottom-width : 0;
	border-style : none;
	border-color : #000000;
	background-color : #121212;
	cursor : default
}

.featured  {
	font-size : 12px;
	font-family : Verdana;
	font-weight : ;
	color : #C0C0C0;
	text-align : left;
	border-left-width : 0;
	border-right-width : 0;
	border-top-width : 0;
	border-bottom-width : 0;
	border-style : none;
	border-color : #000000;
	background-color : #656565;
	cursor : default
}


.title  {
	font-size : 14px;
	font-family : Verdana;
	font-weight : bold;
	color : #C0C0C0;
	text-align : left;
	border-left-width : 0;
	border-right-width : 0;
	border-top-width : 0;
	border-bottom-width : 0;
	border-style : none;
	border-color : #000000;
	background-color : #010101;
	cursor : default
}


}


</style>
